[<text>
<title>ccc adjusts pik differentials for gulf corn</title>
<dateline>    chicago, april 27 - </dateline>the commodity credit corporation late
friday readjusted county price differentials for pik corn
redemptions traded off the louisiana gulf, according to a ccc
spokesman at the kansas city agricultural stabilization and
conservation service, ascs, office.
    he said the adjusted differentials supersede the
adjustments made march 30. they represent an increase over the
original differentials but are lower than the differential
adjustments recently made.
    for differentials of five to 15 cents, ccc added one cent.
for 16-25 cents add two cents, for 26-35 cts add three cts, for
36-45 cts add four cts and for 46-55 cts add five cts.
    the recent drop in barge freight rates prompted the
adjustments, the source said.
 reuter
</text>]